.wrapper1 {
  margin: 0 auto;
  padding: 0 10px;
  width: 1200px;
}
#grid-images {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  align-content: center;
}
#digital-shelf {
  padding-top: 100px;
  text-align: center;
}
.image-box {
  width: 180px;
  margin: 0 4px 10px 4px;
  /* display: flex; */
  text-align: center;
}
.image-box img {
  width: 180px;
  box-shadow: 2px 2px 5px gray;
}
.image-box h5 {
  height: 35px;
  padding: 2px 0 0 10px;
  background-color: rgba(67, 168, 240, 0.5);
  display: flex;
  border-radius: 10px 10px 0 0;
  align-items: center;
  text-align: center;
  justify-content: center;
}
.image-box span {
  background-color: rgb(255, 249, 213);
  border-radius: 3px;
  padding: 2px;
  position: relative;
  bottom: 15px;
  /* Added shadows to game time statistics */
  box-shadow: 2px 2px 5px gray;
  border: 2px white solid;
}
/* .image-box div {
  text-shadow: 2px 2px 5px gray;
} */
